XmTabListFree(library call)

NAME
XmTabListFree — A convenience function that frees the memory of a new tab list

SYNOPSIS

#include <Xm/Xm.h>
void XmTabListFree(
XmTabList tablist);

DESCRIPTION

XmTabListFree recovers memory used by a tab list. In addition, this function frees all contained tabs. If the tablist is NULL, the function returns immediately.

tablist
    Specifies the tab list to be freed.

RELATED

XmTabList(3).